uuid: 26323543-9f6e-4180-aa88-3ecfe5156381
langcode: en
status: true
dependencies:
  config:
    - entity_browser.browser.media_entity_browser_modal
    - field.field.node.page.body
    - field.field.node.page.field_content
    - field.field.node.page.field_ea_department
    - field.field.node.page.field_image_hero
    - field.field.node.page.field_legacy_url
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_programs_services
    - field.field.node.page.field_scheduled
    - field.field.node.page.field_side_bar_region
    - field.field.node.page.field_tag
    - field.field.node.page.field_yoast_seo
    - field.field.node.page.layout_selection
    - node.type.page
    - workflows.workflow.editorial
  module:
    - content_moderation
    - entity_browser
    - field_layout
    - layout_discovery
    - metatag
    - paragraphs
    - path
    - scheduled_publish
    - scheduler
    - text
    - yoast_seo
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
_core:
  default_config_hash: 7fm6IQg6gNfLHHQlwMKSUqMSbPhM8O91P6nqQkjtH80
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  field_content:
    type: entity_reference_paragraphs
    weight: 4
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_ea_department:
    type: options_buttons
    weight: 18
    region: content
    settings: {  }
    third_party_settings: {  }
  field_image_hero:
    type: entity_browser_entity_reference
    weight: 1
    region: content
    settings:
      entity_browser: media_entity_browser_modal
      field_widget_display: rendered_entity
      field_widget_edit: true
      field_widget_remove: true
      field_widget_replace: false
      open: true
      field_widget_display_settings:
        view_mode: thumbnail
      selection_mode: selection_append
    third_party_settings: {  }
  field_legacy_url:
    type: string_textfield
    weight: 19
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 14
    region: content
    settings:
      sidebar: true
      use_details: true
    third_party_settings: {  }
  field_scheduled:
    type: scheduled_publish
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  field_side_bar_region:
    type: entity_reference_paragraphs
    weight: 5
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: _none
    third_party_settings: {  }
  field_tag:
    type: entity_reference_autocomplete
    weight: 6
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_yoast_seo:
    type: yoast_seo_widget
    weight: 20
    region: content
    settings:
      body: body
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 16
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 12
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 7
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 17
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_programs_services: true
  layout_selection: true
